
@font-face {
    font-family: 'Inter';
    src: url('/site/assets/fonts/Inter-Bold.woff2') format('woff2'),
        url('/site/assets/fonts/Inter-Bold.woff') format('woff');
    font-weight: bold;

}

@font-face {
    font-family: 'Inter';
    src: url('/site/assets/fonts/Inter-Black.woff2') format('woff2'),
        url('/site/assets/fonts/Inter-Black.woff') format('woff');
    font-weight: 900;

}

@font-face {
    font-family: 'Inter';
    src: url('/site/assets/fonts/Inter-ExtraBold.woff2') format('woff2'),
        url('/site/assets/fonts/Inter-ExtraBold.woff') format('woff');
    font-weight: bold;
}

@font-face {
    font-family: 'Inter';
    src: url('/site/assets/fonts/Inter-Light.woff2') format('woff2'),
        url('/site/assets/fonts/Inter-Light.woff') format('woff');
    font-weight: 300;

}

@font-face {
    font-family: 'Inter';
    src: url('/site/assets/fonts/Inter-Regular.woff2') format('woff2'),
        url('/site/assets/fonts/Inter-Regular.woff') format('woff');
    font-weight: normal;

}

@font-face {
    font-family: 'Inter';
    src: url('/site/assets/fonts/Inter-Medium.woff2') format('woff2'),
        url('/site/assets/fonts/Inter-Medium.woff') format('woff');
    font-weight: 500;
}

@font-face {
    font-family: 'Inter';
    src: url('/site/assets/fonts/Inter-SemiBold.woff2') format('woff2'),
        url('/site/assets/fonts/Inter-SemiBold.woff') format('woff');
    font-weight: 600;
}

@font-face {
    font-family: 'Inter';
    src: url('/site/assets/fonts/Inter-Thin.woff2') format('woff2'),
        url('/site/assets/fonts/Inter-Thin.woff') format('woff');
    font-weight: 100;
}

@font-face {
    font-family: 'Inter';
    src: url('/site/assets/fonts/Inter-ExtraLight.woff2') format('woff2'),
        url('/site/assets/fonts/Inter-ExtraLight.woff') format('woff');
    font-weight: 200;
}


/* font family ends here */

body{
    overflow-x: hidden;
}
html{
    overflow-x: hidden;
}
/* common css starts here */
a{
    text-decoration: none;
}
li{
    list-style: none;
}
body{
    font-family:var(--bs-font-family) ;
}
/* common css ends here */



/* light theme roots  starts here*/
:root {
    --bs-main-bg:#ffffff;
    --bs-main-color: #000000;
    --bs-font-family: 'Inter';
    --bs-text-primary-color:#1A72FA;
    --bs-commn-text-color:#000000;
    --bs-comn-sb-heading-color:#112D58;
    --bs-commn-bg-color:#EDF4FF;
    --bs-box-column-bg-color:#ffffff;
    --bs-button-bg-color:#1A72FA;
    --bs-text-color:#ffffff;
    --bs-bg-sky-color:#EDF4FF;
    --bs-gray-color:#8EA0BC;
}
/* light theme roots ends here*/


/* dark theme roots  starts here*/
/* :root .dark-mode{
    --bs-main-bg:#000000;
    --bs-main-color: #ffffff;
    --bs-font-family: 'Inter';
    --bs-text-primary-color:#1A72FA;
    --bs-commn-text-color:#ffffff;
    --bs-comn-sb-heading-color:#112D58;
    --bs-commn-bg-color:#EDF4FF;
    --bs-box-column-bg-color:#ffffff;
    --bs-button-bg-color:#ffffff;
} */
/* dark theme roots ends here*/

/* header starts here */
header {
    box-shadow: 0px 3px 10px 0px #77777726;
    padding: 10px 0;
}
.sticky {
    position: fixed;
    width: 100%;
    background-color:var(--bs-box-column-bg-color);
    z-index: 4;
    box-shadow: 0px 3px 10px 0px #77777726;
}
header li.nav-item a.nav-link {
    padding: 0 12px !important;
    color: var(--bs-commn-text-color);
    letter-spacing: 0.2px;
    font-size: 18px;
    line-height: 26px;
    transition: 0.2s ease-in-out
}
header li.nav-item a.nav-link:hover {
    transition: 0.2s ease-in-out;
    color:var(--bs-text-primary-color);
}
 .header-btn a {
    padding: 10px 15px !important;
    color: var(--bs-text-color);
    background-color: var(--bs-button-bg-color);
    border-radius: 6px;
    letter-spacing: 0.2px;
    font-size: 18px;
    line-height: 26px;
    transition: 0.2s ease-in-out;
    box-shadow: 4px 8px 15px 0px #1f67d64d;
}
header .header-btn a:hover{
    box-shadow:none;
    transition: 0.2s ease-in-out;
}
/* for sticky  css end*/


/**************************************************** animation header css start **********************************************/

.animated {
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
  }
  
  .fadeInDown {
    -webkit-animation-name: fadeInDown;
    animation-name: fadeInDown
  }
  
  @-webkit-keyframes fadeInDown {
    0% {
      opacity: 0;
      -webkit-transform: translate3d(0, -100%, 0);
      transform: translate3d(0, -100%, 0)
    }
  
    to {
      opacity: 1;
      -webkit-transform: none;
      transform: none
    }
  }
  
  @keyframes fadeInDown {
    0% {
      opacity: 0;
      -webkit-transform: translate3d(0, -100%, 0);
      transform: translate3d(0, -100%, 0)
    }
  
    to {
      opacity: 1;
      -webkit-transform: none;
      transform: none
    }
  }
  
  /**************************************************** animation header css end **********************************************/

/* **************************toggle cross in menu bar ********************************************/

.navbar-toggler {
    border: 0 !important;
  }
  
  .navbar-toggler:focus,
  .navbar-toggler:active,
  .navbar-toggler-icon:focus {
    outline: none !important;
    box-shadow: none !important;
    border: 0 !important;
  }
  
  /* Lines of the Toggler */
  .toggler-icon {
    width: 27px;
    height: 3px;
    background-color: var(--bs-button-bg-color);
    display: block;
    transition: all 0.2s;
  }
  
  /* Adds Space between the lines */
  .middle-bar {
    margin: 5px auto;
  }
  
  /* State when navbar is opened (START) */
  
  .navbar-toggler[aria-expanded="true"] .top-bar {
    transform: rotate(45deg);
    transform-origin: 10% 10%;
  }
  
  .navbar-toggler[aria-expanded="true"] .middle-bar {
    opacity: 0;
    filter: alpha(opacity=0);
  }
  
  .navbar-toggler[aria-expanded="true"] .bottom-bar {
    transform: rotate(-45deg);
    transform-origin: 10% 90%;
  }
  
  /* State when navbar is opened (END) */
  
  /* State when navbar is collapsed (START) */
  .navbar-toggler.collapsed .top-bar {
    transform: rotate(0);
  }
  
  .navbar-toggler.collapsed .middle-bar {
    opacity: 1;
    filter: alpha(opacity=100);
  }
  
  .navbar-toggler.collapsed .bottom-bar {
    transform: rotate(0);
  }
  
  /* State when navbar is collapsed (END) */
  
  /* Color of Toggler when collapsed */
  .navbar-toggler.collapsed .toggler-icon {
    background-color: var(--bs-button-bg-color);
  }


  /* header ends here */

/* banner starts here */
section.banner {
    padding: 160px 0;
}
section.banner .banner_content h1.main_hd {
    font-size: 62px;
    line-height: 85px;
    font-weight: 900;
    color: var(--bs-commn-text-color);
}
section.banner .banner_content h1.main_hd .main_sb_text{
    color: var(--bs-text-primary-color);
}
.banner_img {
    position: absolute;
    content: "";
    left: 0;
    top: 0;
    z-index: -1;
}
.banner_img.banner_right {
    left: auto;
    right: 0;
    z-index: -1;
}
.cmn_text{
    font-size: 18px;
    line-height: 30px;
    color: var(--bs-commn-text-color);
}
.text-top-spacing {
    margin: 30px 0 0 0;
}
.buy_btn {
    margin: 0 0 0 30px !important;
}
.banner .banner_content .usdt_btn a {
    background-image: linear-gradient(90deg, #1A72FA 0%, #112D58 100%);

    display: inline-flex;
    margin: 60px auto 0 auto;
    border-radius: 6px;
    padding: 8px 138px;
    align-items: center;
    justify-content: center;
}
.usdt_btn a span.usdt_text{
    font-weight: 800;
    font-size: 30px;
}
.usdt_btn a span.usdt_text_inr{
    font-weight: 800;
    font-size: 20px;
}
.banner_btns .header-btn a {
    padding: 16px 26px !important;
}
/* banner ends here */


/* about us starts here */
.cmn_sb_hd{
    font-size: 50px;
    line-height:60px ;
    font-weight: 800;
    color: var(--bs-comn-sb-heading-color);
}
.space-bottom{
    padding: 0 0 80px 0;
}
.sb_hd_btm_space{
    padding: 0 0 20px 0;
}

/* about us ends here */


.services .service-card .serv_img{
 padding: 0 0 30px 0;
}
.services .service_card_row{
    padding-top: 60px;
}
.services .service-card .serv_hd h4 {
    font-size: 22px;
    line-height: 30px;
    color: var(--bs-commn-text-color);
}
/* services ends here */


/* how it works starts here */
.works .work_img{
    position: absolute;
    content: "";
    left: 0;
    top: 0;
    z-index:-1
}
.works .work_right_round {
    left: auto;
    right: 0;
    bottom: 0;
    top: auto;
}
.works_right .steps_logins{
    padding: 30px 0 0 0;
}
.works .works_right .steps_logins span.num_text {
    padding: 3px 8px;
    background-image: linear-gradient(180deg, rgba(111, 167, 255, 1) 0%, rgba(26, 114, 250, 1) 100%);
    color: #fff;
    font-weight: 600;
    font-size: 14px;
    border-radius: 2px;
    margin: 0 10px 0 0;
    box-shadow: inset #ffffff00 0px 0px 60px -12px;
}
.works .works_right .steps_logins .line_des_text{
    font-size: 20px;
    line-height: 30px;
    color: var(--bs-commn-text-color);
    font-weight: 600;
}
.works .works_right .steps_logins .left_line:after {
    position: absolute;
    content: "";
    /* left: 0; */
    top: 16px;
    background-image: url(/site/assets/images/image_left.png);
    width: 112px;
    height: 69px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    right: 227px;
}
.works .works_right .steps_logins .right_line:after {
    position: absolute;
    content: "";
    left: 92px;
    top: 16px;
    background-image: url(/site/assets/images/image_right.png);
    width: 112px;
    height: 93px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}
.works .works_right .steps_logins .left_line {
    margin: 0 0 50px 0;
}
.works .works_right .right_line {
    margin: 0 0 74px 0;
}
.works .works_right .steps_logins .left_line_a:after {
    right: 93px;
}
.works .works_right .steps_logins .last_line {
    margin: -43px 0 0 0;
}
/* how it works ends here */


/* code starts here */
.space-tb{
padding: 80px 0;
}
section.code{
 background-color: var(--bs-bg-sky-color);
}
.code_outer {
    padding: 30px;
    background-color: var(--bs-box-column-bg-color);
    border-radius: 10px;
}
.code_outer p{
    color: var(--bs-gray-color);
    font-size: 15px;
    font-weight:500;
}

/* code ends here */




/* security starts here */
.sec_card_center:after {
    position: absolute;
    content: "";
    left: -26px;
    top: -39px;
    background-image: url(/site/assets/images/Line-a.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 1px;
    height: 218px;
}
.sec_card_center:before {
    position: absolute;
    content: "";
    right: 0px;
    top: -39px;
    background-image: url(/site/assets/images/Line-a.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 1px;
    height: 218px;
}
/* security ends here */



/* cta starts here */
.cta .cta_row{
    border-radius: 10px;
    background-color: #1A72FA;
}
.cta .cta_inner_left .cta_hd{
    font-size: 38px;
    line-height: 50px;
    font-weight: 700;
    color: var(--bs-text-color);
}
.cta .cta_inner_right {
    margin-top: -50px;
    margin-left: -100px;
}
.cta .cta_oter{
    padding: 30px;
    z-index: 1;
}
.cta .code_img {
    position: absolute;
    content: "";
    left: 0;
    bottom: 0;
    z-index: -1;
}
.code_img_a {
    position: absolute;
    content: "";
    right: -11px;
    top: 49px;
    z-index: -1;
}
.cta_img_outer {
    z-index: 1;
}
/* cta ends here */



/* footer starts here */
footer{
    padding: 50px 0 0 0;
    box-shadow: 0px -3px 10px 0px #77777726; 
}
footer:after {
    position: absolute;
    content: "";
    left: 0;
    top: 132px;
    width: 100%;
    height: 1px;
    background-color: #1a72fa80;
}
footer .footer_b ul li a{
    font-size: 18px;
    line-height: 26px;
    font-weight: 400;
    color: var(--bs-commn-text-color);
}
footer .footer_b ul li a:hover {
    color: var(--bs-text-primary-color);
    transition: 0.3s ease-in-out;
}

footer .footer_c .social_media li a:hover img {
    transform: translateY(-6px);
    transition: 0.3s ease-in-out;
}
footer .footer_c .social_media li a img {
    transition: 0.3s ease-in-out;
}

/* footer ends here */
